Subject: Re: CCL:AMBER6*COMPILATION ON SUN*

From: sohail qamar <[email-masked]>
Date: Tue, 13 Feb 2001 01:52:09 -0800 (PST)

--- Cory Pye <[email-masked]> wrote:
> On Sat, 10 Feb 2001, sohail qamar wrote:
> 
> > I am getting errors with f77 compiler.I have
> installed
> > the licenses properly(as far as I know) but still
> its
> > giving me an output of missing licence file in
> > flexlm/licences/licences.dat If I put the
> appropriate
> > license files in path it still give me errors.
> > 
> > It also give an error of setting domain name to 1
> or
> > to use etc/resolve.configfile but I have none in
> my
> > sun.
> 
> 
> This might be called /etc/resolv.conf ?
> 
> It typically has a list like:
> 
> domain <domainname>
> nameserver <IPnameserver#1>
> nameserver <IPnameserver#2>
> 
> The <domainname>, and <IPnameserver#X> information
> you will need to get from 
> your network administrator.
> It sounds as though you might have a network
> misconfiguration.
> 
> The resolv.conf file, if used, basically tells the
> computer what network it 
> belongs to and what host to use as a nameserver
> (certain hosts on a network 
> give out information which matches a symbolic name
> to an assigned IP address 
> (of course real IP addresses must use numbers
> expressible in 8 bits, 
> 0<IP_field<255).
> 
> See examples
> satan.word98.hell.com            666.666.666.666
> god.latex.heaven.ca              3.3.3.3
> fibonacci.math.edu               2.3.5.8
> 
> The nameserver would be given a numeric IP address,
> because at this point, the computer doesn't know
> anything about names.
> 
> domain     heaven.ca.
> nameserver 3.3.2.1       ;
> stpeter.pearlygates.heaven.ca
> 
> What might be happening is that the licencing
> software needs to know the 
> hostname in order to generate some internal code,
> which it can't get.
> 
> > 
> > If any friend has compiled amber6 on sun.sparc
> please
> > give me some idea.
> > 
> > sohail.
> > 
> > __________________________________________________
> > Do You Yahoo!?
> > Get personalized email addresses from Yahoo! Mail
> - only $35 
> > a year!  http://personal.mail.yahoo.com/
> > 
> > 
> > -= This is automatically added to each message by
> mailing script =-
> > [email-masked] -- To Everybody  |
> [email-masked] -- To Admins
> > [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> > [email-masked] -- archive search    |   
> Gopher: gopher.ccl.net 70
> > Ftp: ftp.ccl.net  |  WWW:
> http://www.ccl.net/chemistry/   | Jan: [email-masked]
> > 
> > 
> > 
> > 
> > 
> > 
> 
>    *************    !  Dr. Cory C. Pye
>  *****************  !  Assistant Professor 
> ***   **    **  **  !  Theoretical and Computational
> Chemistry
> **   *  ****        !  Department of Chemistry,
> Saint Mary's University
> **      *  *        !  923 Robie Street, Halifax, NS
> B3H 3C3
> **      *  *        !  [email-masked]  
> http://apwww.stmarys.ca/cpye 
> ***     *  *    **  !  Ph: (902)-420-5654 
> FAX:(902)-496-8104 
>  *****************  !  
>    *************    !  Les Hartree-Focks (Apologies
> to Montreal Canadien Fans)
> 
> 
 Dr. cory,
I amm still getting errors after solving various.
especially there is no lib file in my system,  f77:
Cannot find /usr/lib/v8plusa/libm.il. i am getting the
following errors.can u giveany suggestion.

cd addles; make install
../Compile L0 -P lesmain.f
cat lesmain.f | /lib/cpp  -P   -DSPARC -DISTAR2 
-DMEM_ALLOC   > _lesmain_.f
/usr/lang/f77 -c -Nl50 -fast -O1 _lesmain_.f
f77: Warning: Optimizer level changed from 1 to 3 to
support dependence based tr
ansformations
f77: Warning: -xarch=v8plusa is not portable
_lesmain_.f:
 MAIN:
"_lesmain_.f", line 237: Warning: local variable
"tntheta" never used
"_lesmain_.f", line 239: Warning: local variable
"tifcap" never used
"_lesmain_.f", line 314: Warning: local variable
"inlist" never used
"_lesmain_.f", line 320: Warning: local variable
"title" never used
"_lesmain_.f", line 324: Warning: local variable "tx"
never used
"_lesmain_.f", line 324: Warning: local variable "ty"
never used
"_lesmain_.f", line 324: Warning: local variable "tz"
never used
"_lesmain_.f", line 326: Warning: local variable "tvx"
never used
"_lesmain_.f", line 326: Warning: local variable "tvy"
never used
"_lesmain_.f", line 326: Warning: local variable "tvz"
never used
"_lesmain_.f", line 337: Warning: local variable
"ncop" never used
"_lesmain_.f", line 341: Warning: local variable
"revpoint" never used
"_lesmain_.f", line 341: Warning: local variable
"poiatom" never used
"_lesmain_.f", line 342: Warning: local variable
"tlesid" never used
"_lesmain_.f", line 342: Warning: local variable
"tnlev" never used
"_lesmain_.f", line 343: Warning: local variable
"tbfach" never used
"_lesmain_.f", line 343: Warning: local variable
"tbfac" never used
"_lesmain_.f", line 343: Warning: local variable
"tafach" never used
"_lesmain_.f", line 343: Warning: local variable
"tafac" never used
"_lesmain_.f", line 344: Warning: local variable
"ttfach" never used
"_lesmain_.f", line 344: Warning: local variable
"ttfac" never used
"_lesmain_.f", line 345: Warning: local variable
"nexcl" never used
"_lesmain_.f", line 345: Warning: local variable
"tnexcl" never used
"_lesmain_.f", line 346: Warning: local variable "j1"
never used
"_lesmain_.f", line 346: Warning: local variable "i2"
never used
"_lesmain_.f", line 346: Warning: local variable "i3"
never used
"_lesmain_.f", line 346: Warning: local variable "k5"
never used
"_lesmain_.f", line 346: Warning: local variable "i4"
never used
"_lesmain_.f", line 369: Warning: local variable "i1"
never used
"_lesmain_.f", line 370: Warning: local variable
"chgbox" never used
f77: Cannot find /usr/lib/v8plusa/libm.il
*** Error code 1
make: Fatal error: Command failed for target
`lesmain.o'
Current working directory
/export/home/sohail/AMBER/amber6/src/addles
*** Error code 1
make: Fatal error: Command failed for target `install'

*** Select Close or Exit from the window menu to close
this window ***

__________________________________________________
Do You Yahoo!?
Get personalized email addresses from Yahoo! Mail - only $35 
a year!  http://personal.mail.yahoo.com/